[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dynar' (#crwlib)

# Kill

## Declaration

Source position: _crw_dynar.pas line 102

`procedure Kill(`
`var TheObject: TObjectStorage`
`); overload; procedure Kill(`
`var TheObject: TLongIntVector`
`); overload; procedure Kill(`
`var TheObject: TLongIntMatrix`
`); overload; procedure Kill(`
`var TheObject: TDoubleVector`
`); overload; procedure Kill(`
`var TheObject: TDoubleMatrix`
`); overload;`